{
  "LBL_STAY": "ES_ES Stay",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_CUSTOMER_BUNDLE_STICKER": "ES_ES Workstation not set up for printing customer bundle stickers!",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "ES_ES Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "ES_ES Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_ERROR_CUSTOMER_BUNDLE_STICKER_NOT_PRINTED": "ES_ES Infinity customer bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_BUNDLE_STICKER_PRINTED": "ES_ES Bundle Sticker has been printed",
  "MSG_DELIVERY_STICKER_PRINTED": "ES_ES Delivery Sticker has been printed"
}